{% extends 'base.html' %}
{% load static %}

{% block title %}<title>Login</title>{% endblock %}

{% block content %}
    <main>
        <h1>Login</h1>
        <div>
            <form method="post">
            {%csrf_token%}
            {{form.as_p}}
            <button>Login</button>
        </div>
    </main>
{% endblock %}
